
VIRTUAL CREDIT CARD - Bug #15832

Android [TREATS] [TREATS Points] Wrong language showed for TAMBAH button

23 February 2023 10:13 AM - hsulynn pang

Status: Closed Start date: 23 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: app set the language as ID

actual result: it shows wrong language showed for TAMBAH button (it shows ADD button)

expected result: it shows TAMBAH button

History

#1 - 23 February 2023 10:47 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 23 February 2023 03:46 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 24 February 2023 09:21 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2023-02-23-at-100.mp4 3.78 MB 23 February 2023 hsulynn pang

retest.mp4 3.57 MB 24 February 2023 hsulynn pang
